none
CU updates for fast search for sharepoint 2010 RRS feed

  • Question

  • Hi-

    1. My production sharepoint 2010 farm is on June 2012 CU , but Fast search for sharepoint 2010 is still on Dec 2011 hotfix .
    2. As June 2012 CU is not available for Fast , Can i install August 2012 CU for fast or i have to stick with fast April 2012 CU ?
    3. Do MS Recommends installation of  higher builds of Fast being sharepoint 2010 on lower build ?


    Regards , Riaz.

    Friday, January 11, 2013 11:48 AM

Answers

  • Hello,

    There is no requirement that SharePoint 2010 and Fast Search for SharePoint 2010 environment to be on the same CU.  The recommendation is to have the most current CU installed.  Another recommendation is to have Fast Search for SharePoint 2010 Service Pack 1 is also installed.

    You can run SharePoint 2010 on June 2012 CU and the Fast Search for SharePoint 2010 on August 2012 CU.

    Hope this answers your questions.

    Michael Puangco | US Customer Service & Support

    Friday, January 11, 2013 4:23 PM
    Moderator

All replies

  • Hello,

    There is no requirement that SharePoint 2010 and Fast Search for SharePoint 2010 environment to be on the same CU.  The recommendation is to have the most current CU installed.  Another recommendation is to have Fast Search for SharePoint 2010 Service Pack 1 is also installed.

    You can run SharePoint 2010 on June 2012 CU and the Fast Search for SharePoint 2010 on August 2012 CU.

    Hope this answers your questions.

    Michael Puangco | US Customer Service & Support

    Friday, January 11, 2013 4:23 PM
    Moderator
  • Perfect !!!  Thanks for your quick help , it solves my concern.


    Regards , Riaz.

    Friday, January 11, 2013 5:45 PM